﻿@font-face {
  font-family: 'NexaBold';
  src: url("../fonts/NexaBold.eot");
  src: url("../fonts/NexaBold.woff") format('woff'), url("../fonts/NexaBold.ttf") format('truetype'), url("../fonts/NexaBold.svg#NexaBold") format('svg'), url("../fonts/NexaBold.eot?#iefix") format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NexaLight';
  src: url("../fonts/NexaLight.eot");
  src: url("../fonts/NexaLight.woff") format('woff'), url("../fonts/NexaLight.ttf") format('truetype'), url("../fonts/NexaLight.svg#NexaLight") format('svg'), url("../fonts/NexaLight.eot?#iefix") format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ENCODEsans';
  src: url("../fonts/encodesans.ttf") format('truetype'), url("../fonts/encodesans.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ENCODEsansBOLD';
  src: url("../fonts/encodesansbold.ttf") format('truetype'), url("../fonts/encodesans.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}
.nexa_35_b {
    font-family: 'NexaBold';
    font-size: 35px;
}
.nexa_16_b {
    font-family: 'NexaBold';
    font-size: 16px;
}
.nexa_14_n {
    font-family: 'NexaLight';
    font-size: 14px;
}

.boton_clic {
    width: 250px;
    height: 40px;
    border: 3px solid #FF0000;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
    padding-left: 15px;
    background-color: #FFFFFF;
    color: #666666;
    font-family: 'NexaBold';
    font-size: 16px;
}

.boton_clic:hover {
        background-color: #FF0000;
        color: #FFFFFF;
}

.boton_presionado {
    width: 250px;
    height: 40px;
    border: 3px solid #FF0000;
    display: inline-block;
    overflow: hidden;
    cursor: pointer;
    padding-left: 15px;
    background-color: #FF0000;
    color: #FFFFFF;
    font-family: 'NexaBold';
    font-size: 16px;
}